<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/wheel.xsd">
    <metadata brand="MITAS" name="AC 65"/>
    
    <default>
        <physics radius="0.819" width="0.6" mass="0.309" tireType="mud" frictionScale="1.60" maxLongStiffness="10" maxLatStiffness="120" maxLatStiffnessLoad="2"/>
        <tire filename="$data/shared/wheels/tires/mitas/AC65/600_65R34.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0776" tireTrackAtlasIndex="0" hasMudMesh="true" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="18 34"/>
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="18 34"/>
    </default>
    <configurations>
        <configuration id="dual">
            <innerRim filename="-"/>
        </configuration>
        <configuration id="jd">
            <outerRim node="0|0"/>
            <innerRim filename="$data/shared/wheels/rims/rim006.i3d" nodeLeft="0|0" nodeRight="0|1"/>
        </configuration>
        <configuration id="weight3">
            <additional filename="$data/shared/wheels/weights/weight003.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.05" scale="0.35 0.8 0.8" mass="0.6"/>
        </configuration>
    </configurations>
</wheel>
